/*--更多按钮--*/
.whitemorebtn {color:#fff;}
.blackmorebtn {display: flex; align-items: center;justify-content: center; border: 1px solid #141414;width: 1.36rem; height: 0.30rem;}
.blackmorebtn a{color:#141414;}
.whitemorebtnborder {display: flex; align-items: center;justify-content: center; border: 1px solid #fff;width: 1.36rem; height: 0.30rem;color:#fff;}
.whitemorebtnborder .morebtn {color:#fff;}


/*--banner--*/
.br-box{position:relative;width:100%;height:5.36rem;padding-top:0.48rem;overflow:hidden;box-sizing: content-box;}
.br-box .swiper { width: 100%; height: 100%;position:absolute; }
.br-box .swiper-slide { display: flex; justify-content: center;padding-top: 0.78rem}
.br-box .br-txt h1{font-size:0.3rem;text-align:center;height:0.9rem; line-height:1.5; margin: 0 0.35rem 0.24rem}
.br-box .br-txt p{font-size:0.11rem;letter-spacing: 0.011rem;text-align:center;margin: 0 0.73rem;height: 0.34rem; line-height: 1.5;}
.br-box .swiper-pagination { left: 4% !important; right: auto !important; bottom: 0.85rem !important; width: auto; text-align: left; color: #fff; font-size: 0.16rem; }
.br-box .swiper-pagination-fraction { font-size: 0.10rem; }
.br-box .swiper-pagination-fraction .swiper-pagination-current{font-size:0.18rem;color:#0E6CDF;font-weight:bold;}
/* 进度条 */
.swiper-progress-bar { position: absolute; left: 4%; bottom: 0.8rem; width: 1rem; height: 0.02rem; background: rgba(255,255,255,1); overflow: hidden; z-index: 10; }
.swiper-progress-bar .bar { width: 0; height: 100%; background: #007aff; transition: width 0.1s linear; }
/* 左右箭头 */
.br-box .swiper-button-next,.br-box .swiper-button-prev { color: #fff; background: rgba(255,255,255,0.6); width: 0.2rem; height: 0.2rem; border-radius: 50%; }
.br-box .swiper-button-prev{left:0.08rem;}
.br-box .swiper-button-next{right:0.08rem;}
.br-box .swiper-button-next::after,.br-box .swiper-button-prev::after { font-size: 0.18rem; color:#3D3D3D;}
.br-box .swiper-button-prev::after {content: "prev" !important; }
.br-box .swiper-button-next::after { content: "next" !important;}
.br-box .frame,.br-box .frame2 { position: absolute; width: 0.13043rem;height: 0.13043rem;overflow: hidden;}
/*--banner end--*/

/*--最新产品--*/
.zxcp {padding-bottom: 0.82rem;overflow:hidden;}
.zxcpswiper {position: relative;}
.zxcpswiper .zxcp-tab-swiper {width: 100%;position: relative;  }
.zxcp-slide {width:100%;height:2.61rem;}
.zxcpimg {width: 100%;height:100%; position: absolute; top: 0; left: 0;object-fit: cover; transition: 0.3s ease;}
.zxcpartit {margin: 0.5rem 0 0.4rem 0rem}
.zxcpsection {display: flex; position: relative;flex-direction: column; align-items: flex-start;padding: 0.48rem 0.26rem 0.3rem 0.26rem;z-index: 2;height: 2.64rem;box-sizing: border-box;}
.zxcptit { color: #fff;margin-bottom: 0rem}
.zxcpsubtit  {margin-bottom: 0.1rem;color:#fff;width:60%;text-align: left;}
.zxcpsubtit a font {font-size: 0.16rem; color: #fff}
.zxcpsum { color: #fff;margin-bottom: 0.18rem;width:60%;text-align: left;}
.zxcp .swiper-pagination {position: absolute; bottom: -0.29rem !important;display: flex;align-items: center;justify-content: center;}
.zxcp .swiper-pagination-bullet {width: 0.1rem;  height: 0.03rem; background-color: #d9d9d9  !important;  margin-right:0.04rem  !important;opacity: 1 !important;border-radius:0 !important;transition:all 0.4s;}
.zxcp .swiper-pagination-bullet-active {background-color: #003B83  !important; width: 0.2rem; margin-right:0.04rem  !important; }
/*--最新产品 end--*/

/*--智能检索--*/
.znsscon {display: flex;flex-direction: column;align-items: center;}
.znsstit {margin-bottom: 0.25rem;width: 100%;text-align: center;}
.znsssection {display: flex; align-items: center;background: #ffffff; padding-left: 0.14rem; width: 3.68rem;border: 0.01rem solid #8e8e8e;margin-bottom: 0.2rem;height: 0.4rem;}
.searchInput {flex: 1; border: none;color: #cecece;}
.zzssicon {display: flex; align-items: center; justify-content:center;width: 0.6rem; background:  #003B83;height:100%}
.zzssimg {width:0.195rem; height:0.2025rem;}
.textnote {margin-bottom: 0.5rem; width: 100%;}
/*--智能检索end--*/


/*--动力系统--*/
.dlxt {background: url(/eportal/fileDir/wccp/resource/cms/2026/05/img_pc_site/2026051215234063929.jpg) no-repeat center; BACKGROUND-SIZE: 100% 100%;overflow:hidden;}
.dlxt-box {padding:0.5rem 0 }
.dlxtartit {margin-bottom:0.1rem;}
.dlxtdesc {margin-bottom:1.02rem;}
.dlxt-box .dlxtli{ position: relative;height: 1.60rem;cursor: pointer;margin: 0 0 0.4rem 0;}
.dlxt-box .dlxtli .dlxtlicon {display: flex;position: absolute;top: 0; left: 0;align-items: flex-start; width: 100%;height: 100%;background-position: center;background-size: cover;background-repeat: no-repeat;}
.dlxt-box .dlxtli:first-child .dlxtlicon {background-image: url(/eportal/fileDir/wccp/resource/cms/2026/05/img_pc_site/2026051215235215492.jpg); }
.dlxt-box  .dlxtli-second .dlxtlicon {background-image: url(/eportal/fileDir/wccp/resource/cms/2026/05/img_pc_site/2026051215240247897.jpg) !important;}
.dlxt-box .dlxtlitit  { width: 100%;text-align: center;letter-spacing: 0;color: #ffff;padding-top: 1.08rem;}
.dlxt-box .dlxtimg {position: absolute;left: 50%;height: 1.52rem;transition: transform 0.3s ease;transform: translate(-50%, -50%);}
.dlxtswcon {position: relative;}
.dlxtswcon .dlxtfdjswiper-tab-swiper {width: auto;position: relative;margin-bottom: 1.65rem;}
.dlxtswcon .dlxtxnyswiper-tab-swiper {width: auto;position: relative;}
.dlxtswcon .swiper-slide {display: flex;align-items: center;flex-direction: column;    width: 1.57rem !important; margin-right: 0.12rem !important;}
.dlxtswcon .swiper-slide > img{height: 1.30rem;width:1.57rem}
.dlxtswcon .dlxxslidetit { margin: 0.15rem 0 ;text-align: center;}
.dlxtswcon .dlxtfdjswiper .swiper-pagination, .dlxtswcon .dlxtxnyswiper .swiper-pagination {position: absolute; bottom: 0 !important;display: flex;align-items: center;justify-content: center;transition:all 0.4s;}
.dlxtswcon .dlxtfdjswiper .swiper-pagination-bullet,.dlxtswcon .dlxtxnyswiper  .swiper-pagination-bullet {width: 0.1rem;  height: 0.03rem; background-color: #d9d9d9  !important;  margin-right:0.04rem  !important;opacity: 1 !important;border-radius:0 !important;transition:all 0.4s;}
.dlxtswcon .dlxtfdjswiper .swiper-pagination-bullet-active,.dlxtswcon .dlxtxnyswiper .swiper-pagination-bullet-active  {background-color: #003B83  !important; width: 0.2rem; margin-right:0.04rem  !important; }
.morelink1 img {margin-left:0.04rem}
/*--动力系统end--*/


/*--电力能源--*/
.dlny {background: url(/eportal/fileDir/wccp/resource/cms/2026/05/img_pc_site/2026051308553017394.jpg) no-repeat center; BACKGROUND-SIZE: 100% 100%; }
.dlny-box {padding:0.5rem 0 }
.dlnyartit {color:#fff;margin-bottom:0.1rem;}
.dlnydesc {color:#fff;margin-bottom:0.4rem;}
.dlnylist {display: flex; flex-direction: column;}
.dlnycard {width: 100%;display: flex; flex-direction: column;padding-top:0.2rem;border-bottom: 1px solid rgba(255, 255, 255, 0.5);    align-items: center; background: rgba(0, 59, 131, 0.55); }
.dlnycard .name {color: #fff;margin-bottom: 0.05rem;}
.dlnycard .desc {color: #fff}
.dlnycard .equip {height:1.6rem;}
.dlnycard .whitemorebtn  {margin-bottom:0.09rem}

/*--电力能源end--*/

/*--整车整机--*/
.zczj {padding: 0.5rem 0; background: #f2f2f2}
.zczjartit {margin-bottom:0.1rem;}
.zczjdesc {margin-bottom:0.4rem;}
.zczj .header {display: flex; justify-content: flex-end; align-items: center; padding: 0 0 0.38rem; width: 100%; color: #141414;background: #f2f2f2 !important }
.nav-links {display: flex; align-items: center; list-style: none; }
.nyzb-header .nav-links {justify-content: space-between;}
.nav-item {cursor: pointer;position: relative;margin-left:0.3rem;}
.nav-item a img{margin-left:0.1rem;width:0.1rem;}
.nav-item.active {color: #003b83; }
.nav-item.active::after {content: '';position: absolute;bottom: -0.1rem; left: 50%;transform: translateX(-50%);width: 0.2rem; height: 0.02rem;background-color: #003b83;}
.zczjban{width: 100%;height: 2.07rem; background-size: cover; background-position: center; position: relative;  margin-bottom: 0.26rem}
.zczjban-syc {background-image: url(/eportal/fileDir/wccp/resource/cms/2026/05/img_pc_site/2026051311202440610.jpg);  }
.zczjban-gcjx {margin-top:0.34rem;}
.zczjban-nyzb {margin-top:0.34rem;}
.zczjban-zhwl {margin-top:0.34rem;}
.zczjban-hyjt {margin-top:0.34rem;}

.zczjban-syc .iconimg {content: "";  display: block; width: 0.26rem; height: 0.16rem; margin-bottom: 0.05rem;}
.zczjban-gcjx .iconimg {content: "";  display: block; width: 0.22rem; height: 0.20rem; margin-bottom: 0.05rem;}
.zczjban-nyzb .iconimg {content: "";  display: block; width: 0.27rem; height: 0.20rem; margin-bottom: 0.05rem;}
.zczjban-zhwl .iconimg {content: "";  display: block; width: 0.25rem; height: 0.16rem; margin-bottom: 0.05rem;}
.zczjban-hyjt .iconimg {content: "";  display: block; width: 0.36rem; height: 0.14rem; margin-bottom: 0.05rem;}


.zczjban .bantext {color: #fff;margin-bottom:0.1rem}
.zczjban .banner-section {display:flex;flex-direction: column;    position: absolute;bottom: 0.2rem;left: 0.2rem;}



.zczj-right-grid {display:flex; flex-wrap: wrap; justify-content: space-between;}
.zczjcard {display: flex;width:100%; height:1.4rem;background: #FFF;padding: 0 0.25rem 0 0.34rem;margin-bottom: 0.1rem;align-items: center;}
.zczjcard-hyjt {padding: 0.1rem 0.14rem 0 0.15rem;  }
.card-image-wrap {height: 0.96rem;display: flex; align-items: center;justify-content: center;margin-right: 0.37rem;}
.zczjcard-hyjt  .card-image-wrap { width: 1.46rem;height: 1.2rem;display: flex; align-items: center;justify-content: center;margin-right: 0.37rem;}
.card-image {width: 100%;height: 100%;aspect-ratio: 8 / 5;}

.zczjcardsection {display:flex;flex-direction:column;width:1.9rem;}
.card-title {color:#141414;text-align:center;width:100%;}
.card-title a{font-size:0.14rem;color:#141414;}
.card-specs {height:0.48rem;line-height:0.24rem;color:#6e6e6e;width:1.37rem;    margin-left: 0.06rem;}
.zczjcard-hyjt .card-specs {line-height:0.2rem;color:#6e6e6e;width:1.64rem;}
.spec-row {display: flex;justify-content: space-between;}

/*--整车整机end--*/

/*--关爱行动--*/
/* .gaxd {background: url(/eportal/fileDir/wccp/resource/cms/2026/05/img_pc_site/2026051315595183768.jpg) no-repeat center; BACKGROUND-SIZE: 100% 100%;}*/
.gaxdcon {width:100%;height:5.33rem;display:flex;flex-direction:column;position:relative;background-size: 100% 100%; background-repeat: no-repeat;padding: 0 4%;background-position: center;}
.gaxdtit {color:#fff; margin:0.5rem 0 0.1rem}
.gaxdsubtit  { margin:0 0 0.4rem 0;text-align: justify;}
.gaxdsubtit a font {color:#fff;font-size:0.14rem;text-align: justify;}
.gaxdsum {text-align: justify;color:#fff;line-height:0.2rem}
.gaxdcon .whitemorebtnborder {position: absolute;bottom: 0.4rem; left: 50%;transform: translateX(-50%);}

/*--关爱行动end--*/

/*--服务支持--*/
.service-container {display: flex;flex-direction:column;background: rgba(248, 248, 248, 0.50);}
.left-image {width:100%; margin: 0.3rem 0 0; height:2.25rem}
.left-image img {width:100%;height:2.25rem;aspect-ratio: 16 / 9;}
.right-content {display: flex; flex-direction: column; justify-content: center;align-items: center;}
.servicetitle { margin: 0.4rem 0 0.1rem}
.fwdesc { text-align:center;margin-bottom: 0.2rem}

.link-online { color: #003b83;text-decoration: none; position: relative; margin-bottom: 0.4rem; display: inline-flex;align-items: center;font-size:0.12rem}
.subcon {display: flex;align-items: center;justify-content: center; margin-bottom: 0.1rem; }
.service-container .subtitle {color: #000; padding-left: 0.1297rem; position: relative; }
.service-container .subimg {  width: 0.18116rem;  height: 0.18116rem;}
.service-container .subimg img{  width: 100%;  height: 100%;}
.service-container .hotline { color: #000; margin-bottom: 0.3rem;}
.service-container  .number { color: #003b83;}
.blackmorebtn {margin-bottom:0.4rem}
/*--服务支持end--*/

.br-box .swiper-button-next::after, .br-box .swiper-button-prev::after{display:none;}